@charset "utf-8";
/* CSS Document */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; }
h1,h2,h3,h4,h5,h6{font-weight: normal;}
BODY {FONT:16px/1.75 Arial; COLOR: #666;  background:#fff;width: 100%; overflow-x: hidden;}
A {COLOR: #666; TEXT-DECORATION: none}
P{COLOR: #333;}
A:hover {TEXT-DECORATION: none}
A IMG {BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none}
DIV {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
UL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
LI {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
P {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
EM {FONT-STYLE: normal; FONT-WEIGHT: normal}
TABLE {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DT {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DL {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
DD {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
FORM {PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
TR {PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px}
.cl{HEIGHT: 0px; CLEAR: both;}
.jz{margin:0 auto;}
.fl{FLOAT: left}
.fr{FLOAT: right}
.container-s{width:1616px; margin:0 auto;}
.container14{width:1440px;margin:0 auto;}
.container{width:1300px;margin:0 auto;}
.c{*zoom:1;}
.c:after{content: ""; display: block; height: 0; clear: both;}
.txt-c{text-align: center;}
.txt-l{text-align: left;}
.txt-r{text-align: right;}
.col-white{color: #fff;}
.line1{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical;}
.line2{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.line3{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.line4{overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 4; -webkit-box-orient: vertical;}


.flex{display: flex;}
.flex-sbc{display: flex; justify-content: space-between;  align-items: center;}
.flex-c{display: flex; align-items: center;}
.flex-cc{display: flex; align-items: center; justify-content: center;}
.flex-ccc{display: flex; align-items: center; justify-content: center; flex-direction: column;}
.flex-dcsb{display: flex; flex-direction: column; justify-content: space-between;}
.flex-sb{display: flex; justify-content: space-between;}
.flex-sbw{display: flex;justify-content: space-between; flex-wrap: wrap;}
.flex-cw{display: flex; align-items: center; flex-wrap: wrap;}
.flex-dc{display: flex; flex-direction: column;}
.flex-w{display: flex; flex-wrap: wrap;}
.flex-sbcw{display: flex;justify-content: space-between; align-items: center;  flex-wrap: wrap;}


/* 公共头部 */
.header{position: fixed;  z-index: 222;width: 100%;transition: 0.6s; padding: 30px 0; }
.head-box{height: 53px; }
.pc-logo a img.logo1{display: block;}
.pc-logo a img.logo2{display: none;}
.head-right {width: 63%;}
.pc-nav{width: 64%;}
.pc-nav ul{display: flex;  justify-content: space-between;}
.pc-nav ul li {position: relative; }
.pc-nav ul li a h3{display: block; font-size: 18px; color: #fff; position: relative; line-height: 53px; text-transform: uppercase;}
.pc-nav ul li a h3::after{position: absolute; content: '';  width: 0; height: 3px;background: #e27b27; bottom: 0; left: 50%; transition: 0.6s;}
.pc-nav ul li:hover a h3::after,.pc-nav ul li.on a h3::after {width: 100%; left: 0;}
.pc-nav ul li .subnav-box{transform: translateY(50px);opacity: 0;pointer-events: none;width: 200px;height: 11.4375rem;left: -48%;position: absolute;top: 100%;transition: all 0.4s ease;}
.pc-nav ul li .subnav {display: flex;padding:1.125rem 1.4375rem ;box-sizing: border-box;border-radius: 0.5625rem;z-index: 3;background: #fff;  align-items: center;}
.pc-nav ul li:nth-child(3) .subnav-box{left: -118%;}
.pc-nav ul li .subnav .list{width: 100%;display: flex; flex-wrap: wrap;  flex-direction: column;}
.pc-nav ul li .subnav .list a{ text-transform: capitalize; font-size: 15px; line-height: 30px; text-align: center;  color: #666;position: relative;box-sizing: border-box; display: block;  font-weight: 500;overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp:1 ;-webkit-box-orient:vertical ;}
.pc-nav ul li .subnav .list a:hover{color: #e27b27;}
.pc-nav ul li:hover .subnav-box {transform: translateY(0);opacity: 1;pointer-events: auto;}
.reply a{cursor: pointer; display: block; width: 132px;   line-height: 42px;  border: 2px solid #fff;  border-radius: 25px; color: #fff; text-align: center; transition: 0.6s;}
.reply a:hover{background: #e27b27;  border-color: #e27b27;}
.heSearch .seBox {}
.heSearch .seBox img {display: block;}
.pub_search_box_case {position: fixed;z-index: 1; left: 0;top: 0;z-index: 8; transition: all .5s ease; transform: translateY(-120%); width: 100%;}
.pub_search_box_case.on {transform: translateY(0%); }
.pub_search_box_case.on .pub_sea_sha {display: block;}
.pub_search_box_case .pub_sea_sha {position: absolute; width: 100vw; height: 100vh; left: 0; top: 0; z-index: 2; display: none;}
.pub_search_case { padding: 2% 8%;box-sizing: border-box;  background-color:#000; box-shadow: 0 1px 3px rgb(0 0 0 / 12%); position: relative; z-index:999;display: block;}
.pub_search_case .zhan_c {display:flex; justify-content: space-between;    align-items: flex-start;}
.pub_search_case .zhan_c .close {cursor: pointer;}
.pub_search_box {width: 50%; margin: auto; padding:4rem 0 2rem 0}
.pub_search_box .sea_t {color: #fff; font-size: 1rem; margin-bottom: 1rem;}
.pub_search_box button {border: none; background: none;}
.search_form {display: flex; align-items: center; justify-content: space-between; border-bottom: 2px solid #fff; padding-bottom: 0.3rem;}
.search_form input {width: 90%; height: 2.5rem; border: none;outline: none; background: none; color: #fff; font-size: 1rem;}
.search_form button {width: 4%; cursor: pointer;}
.search_form button img {max-width: 100%; display: block;}
.headfixed{background: #000; top: 0; }



/* banner */
.banner{overflow: hidden;height:960px}
.bannerSwiper {position: relative; overflow: hidden;}
.banner .swiper-slide {overflow: hidden;}
.banner .imgBox {height:960px; display: flex; align-items: center; background-size: cover!important;}
.banner .imgBox .container{ position: absolute; left: 0; right: 0; margin: auto; }
.banner .info{color: #fff;}
.banner .info h2{display: block; font-size: 71px; line-height: 69px; color: #F9F9FA; font-weight: bold; margin-bottom: 24px;}
.banner .info h3{display: block; font-size: 16px; color: #F9F9FA; margin-bottom: 90px;}
.index-more a{ width: 190px;  height: 52px;  background: #e27b27;  border-radius: 26px; justify-content: space-around; color: #fff; position: relative;     z-index: 3;}
.index-more a:before {content: ''; z-index: -1; transition: 1s; border-radius: 30px;   box-sizing: border-box;transform: scale(1); opacity: 1; width: 100%; height: 100%;background: #e27b27;   position: absolute; top: 0;right: 0;bottom: 0; left: 0;}
.index-more a:hover:before{transform: scale(1.2) scaleY(1.3); opacity: 0; visibility: hidden;}
#banner-num{bottom: 46px; z-index: 33; cursor: pointer;}
#banner-num span{ margin: 0 6px; opacity: 1; background: url(../images/banner-num.png) no-repeat center; width: 10px; height: 10px;}
#banner-num span.swiper-pagination-bullet-active{background: url(../images/banner-num1.png) no-repeat center;}


/* About Company */
.about{background: #2e2e2e; position: relative; padding: 182px 0 240px;}
.about-pic{width: 27%; position: absolute; bottom: 0; left: 0;}
.about-pic img{display: block; width: 100%;}
.shuxian {position: absolute; width: 100%;height: 100%;top: 0; z-index: 3;}
.shuxian .container-s {position: relative; height: 100%;}
.shuxian .smtit {height: 100%; position: relative;}
.shuxian .smtit::after {content: ""; width: 1px; height: 0; left: 0; background: #FFFFFF;opacity: .5; position: absolute; top: 0; transition: 2.5s;}
.shuxian .smtit.on::after {height: 100%; opacity: .14;}
/* .shuxian .smtit::before{content: ""; width: 5px; height: 0; background: #e27b27; left: -1.5px; position: absolute; z-index: 2; transition: 2.5s;}
.shuxian .smtit.on::before{height: 87px;}
.about .shuxian .smtit::before{top: 182px;} */
.index-title h2{display: block; font-size: 60px; color: #fff; line-height: 87px;  position: relative; width: 432px;}
.index-title h2::after{position: absolute; content: ''; width: 5px; height: 100%; background: #e27b27; left: -20.7%; z-index: 12;}
.index-title span{color: #e27b27; display: inline-block; margin-left: 15px;}
.about-box .index-title{margin-bottom: 249px;}
.index-more2 a{ width: 190px;  height: 52px;  background: #fff;  border-radius: 26px; justify-content: space-around; color: #e27b27; position: relative;     z-index: 3;}
.index-more2 a:before {content: ''; z-index: -1; transition: 1s; border-radius: 30px;   box-sizing: border-box;transform: scale(1); opacity: 1; width: 100%; height: 100%;background: #fff;   position: absolute; top: 0;right: 0;bottom: 0; left: 0;}
.index-more2 a:hover:before{transform: scale(1.2) scaleY(1.3); opacity: 0; visibility: hidden;}
.about-right{width: 47%;}
.about-right h3{display: block; font-size: 20px; line-height: 28px; color: #fafafa; margin-bottom: 25px;}
.about-num{margin-top: 95px;}
.about-num ul li{color: #fafafa;}
.about-num ul li em,.about-num ul li span{display: inline-block; font-size: 46px; line-height: 45px;}

.about-num ul li i{display: inline-block; font-style: normal; font-size: 24px;}
.about-num ul li sup{display: inline-block; font-style: normal; font-size: 14px;}
.about-num ul li h4{display: block; font-size: 16px; color: #E27B27;  margin-top: 10px;}



/* Our Products */
.product{background: #2e2e2e; position: relative; padding: 32px 0 0px;box-sizing: border-box; }
.product-top{margin-bottom: 63px;}
.indexTwoSlide{position: relative;  height: 813px;}
.indexTwoSlide .bd {position: absolute; width: 100%; height: 100%; top: 0; left: 0;}
.indexTwoSlide .bd ul {height: 100%; position: relative;}
.indexTwoSlide .bd .container14 { position: absolute; top: 215px; left: 0; right: 0; margin: auto;}
.indexTwoSlide .bd ul  .pic {height: 100%;}
.indexTwoSlide .bd ul  .pic img {height: 100%; width: 100%; object-fit: cover;}
.product-text {align-items: flex-end; position: relative; z-index: 10;}
.product-text h2{display: block; font-size: 41px; line-height: 41px; color: #fff; font-weight: 700; margin-bottom: 16px;}
.product-text h4{display: block; font-size: 24px; color: #fff; font-weight: 400;}
.product-more em{display: block; font-size: 16px; color: #E27B27; margin-right: 11px; transition: 0.6s;}
.product-more a:hover em{margin-right: 20px;}
.indexTwoSlide .hd { position: absolute; z-index: 5; bottom: 138px; width: 100%;}
.product-list ul li{cursor: pointer; position: relative; width: 25%; text-align: center; background: #e27b27; padding-top: 24px; height: 236px; box-sizing: border-box;  transition: 0.6s;}
.product-list ul li::before{position: absolute; content: ''; width: 100%; height: 0; background: #d17327;  bottom: 0; left: 0; transition: 0.6s; z-index: 1;}
.product-list ul li.on::before,.product-list ul li:hover::before{height: 123%;}
.product-list ul li::after{position: absolute; content: ''; width: 0; left: 50%; height: 6px; background: #8eaf3e; bottom: 0; transition: 0.6s; z-index: 2;}
.product-list ul li.on::after,.product-list ul li:hover::after{width: 100%; left: 0;}
.product-list ul li.on,.product-list ul li:hover { padding-top: 9px;}
.product-list ul li .icon,.product-list ul li h3{position: relative; z-index: 2;}
.product-list ul li h3{display: block; font-size: 18px; color: rgba(255, 255, 255, 0.47); margin-top: 14px;}
.product-list ul li.on h3,.product-list ul li:hover h3{color: rgba(255, 255, 255, 1); font-weight: bold;}



/* Why Choose Us */
.ys{background: #f9f9f9; padding: 100px 0 126px; position: relative; }
.ys .index-title{margin-bottom: 88px;}
.ys .index-title h2{color: #2e2e2e;}
.ys-list ul li{width: 31%; background: #fff; height: 333px; padding: 76px  4% 0; box-sizing: border-box; text-align: center;}
.ys-list ul li .icon img{display: block; margin: 0 auto 20px;}
.ys-list ul li h3{display: block; font-size: 27px; font-weight: 700; color: #e27b27;}
.ys-list ul li h4{display: block; font-size: 18px; line-height: 32px; color: #393939; }
.ys  .shuxian .smtit::after{background: #dadada; opacity: 1;}


/* Latest News */
.news{background: #d3d3d3; position: relative; padding: 100px 0 128px;}
.news  .shuxian .smtit::after{background: #b9b9b9; opacity: 1;}
.news .index-title{margin-bottom: 78px;}
.news .index-title h2{color: #2e2e2e;}
.news-list{position: relative; z-index: 3; overflow: hidden; padding-bottom: 3px;}
.news-list ul li{width: 31.25%; margin-right: 3.19%; position: relative;}
.news-list ul li::after{position:absolute; content: ''; bottom: -3px; width: 0; height: 6px; background: #8eaf3e; left: 0; transition: 0.6s;}
.news-list ul li:hover:after{width: 85%;}
.news-list ul li .pic{position: relative; overflow: hidden;}
.news-list ul li .pic img{display: block; width: 100%;  -webkit-transition: opacity 1s, -webkit-transform 1s; transition: opacity 1s, transform 1s; -webkit-backface-visibility: hidden;backface-visibility: hidden;opacity: 1;}
.news-list ul li:hover .pic img{-webkit-transform: scale3d(1.1,1.1,1);transform: scale3d(1.1,1.1,1);-webkit-transition: opacity 1s, -webkit-transform 1s;transition: opacity 1s, transform 1s;-webkit-backface-visibility: hidden;backface-visibility: hidden;}
.news-list ul li .pic b{position: absolute;  content: ''; bottom: 0; left: 0; width: 123px;  height: 50px;  background: #dddddd;  border-radius: 0px 10px 0px 0px; font-size: 16px; line-height: 50px; color: #464646; text-align: center;} 
.news-list ul li .info{background: #fff; box-sizing: border-box; padding:30px 6% 20px  6%;}
.news-list ul li .info strong{ font-size: 22px; color: #333333; line-height: 29px;margin-bottom: 18px; }
.news-list ul li .info h4{font-size: 14px; color: #666666;line-height: 25px;}
#news-num{display: none;}


/* Talk To Our Team Today begin */
.message-bg{background: url(../images/message-bg.jpg) no-repeat center; color: #fff; padding: 38px 0 55px; background-size: cover;}
.message-bg .text{width: 43%;}
.message-bg .text em{display: block; font-size: 36px; }
.message-bg .text h4{display: block; font-size: 18px; line-height: 22px;}
.message{width: 30.55%;  height: 62px; border-bottom: 2px solid #fff;}
.message input{font-family: "Arial"; outline: none; border: none;}
.message .mess-text{display: block; font-size: 18px; line-height: 62px; background: transparent; color: #fff;}
.message .mess-text::placeholder{ color: #fff;}
.message .mess-submit{background: url(../images/mess-submit.png) no-repeat center; width: 28px; height: 100%;}


/* 公共底部 */
.footer{ background: #2e2e2e; }
.footer-top{ padding: 81px 0 27px; border-bottom: 1px solid rgba(255, 255, 255, 0.11);}
.footer-top dl:first-child{width: 31%;}
.footer-top dl dt{display: block; font-size: 26px; line-height: 20px; color: #fff; height: 42px; position: relative; font-weight: bold; margin-bottom: 34px;}
.footer-top dl dt::after{position: absolute; content: ''; width: 34px;  height: 4px;  background: #e27b27; bottom: 0; left: 0;}
.footer-top dl dt a{ color: #fff;}
.footer-top .foot-icon{margin-bottom: 36px;}
.footer-top .foot-icon img{margin-right: 13px;}
.footer-top  .text b{display: block; font-size: 18px;line-height: 18px; color: #fff;margin-bottom: 2px;}
.footer-top  .text span{display: block; font-size: 17px; line-height: 20px; color: rgba(255, 255, 255, 0.5);}
.footer-top dl dd a{display: block; font-size: 16px; line-height: 42px; color: rgba(255, 255, 255, 0.61);}
.footer-top dl dd a:hover{ color: rgba(255, 255, 255, 1);}

.foot-copy{padding: 29px 0 25px;}
.foot-copy p{display: block; font-size: 16px; color: rgba(255, 255, 255, 0.67);}
.foot-copy p a{color: rgba(255, 255, 255, 0.67);}
.foot-copy p a:hover{ color: rgba(255, 255, 255, 1);}
.icon-list ul li{margin-left: 15px; transition: 0.6s; }
.icon-list ul li .icon{ width: 50px; height: 50px;   border: 1px solid rgba(255, 255, 255, .1);  border-radius: 50%;  transition: 0.6s; display: flex; align-items: center; justify-content: center;}
.icon-list ul li .icon img{transform: scale(0.5);}
.icon-list ul li:hover .icon{background: #e27b27; border: 1px solid rgba(226, 123, 39, 1); }
.icon-list ul li:hover .icon img{-webkit-filter: brightness(0) invert(1); filter: brightness(0) invert(1);}



/* 内页banner */
.ny-banner{height: 480px;}
.pro-banner{background: url(../images/product-banner.jpg) no-repeat center;}
.ny-banner .container{position: relative; height: 100%;}
.ny-banner strong{position: absolute; bottom: 37px; left: 0;     font-size: 37px; font-weight: 700; color: #fff; text-transform: uppercase;} 
.about-banner{background: url(../images/about-banner.jpg) no-repeat center;}
.news-banner{background: url(../images/news-banner.jpg) no-repeat center;}
.contact-banner{background: url(../images/contact-banner.jpg) no-repeat center;}




/* 面包屑 */
.position span{display: flex; align-items: center;    height: 50px; box-shadow: inset 0 -1px 0 rgba(0,0,0,.06); }
.position i{ display: inline-block;   width: 1px;  height: 14px; margin: 18px 25px; background-color: #ddd; transform: skewX(-20deg);}
.position span a{color: #666; line-height: 50px; position: relative; transition: 0.6s;}
.position span a:hover{ box-shadow: inset 0 -2px 0 #e27b27; color: #252525;}


.ny-main{padding: 80px 0;  }
.main-box{display: flex; justify-content: space-between; align-items: flex-start;}
.ny-right{ width:21%; position: sticky; top: 160px;}
.ny-class { width: 100%; padding: 30px 30px 50px; position: relative; background-color: #f6f7fa; box-sizing: border-box;}
.ny-class::after {  content: "";  position: absolute;  top: 50%;  left: 0;  right: 0;  bottom: 0;  background: url(../images/pro-class.png) no-repeat 0 bottom / 100% auto;}
.ny-class .ctitle1{position: relative;
  z-index: 3;}
.ny-class .ctitle1 li img{display: inline-block; width: 16px; margin-right: 15px;}
.ny-class .ctitle1 li strong{ color: #e27b27; font-size: 18px; font-weight: 500; line-height: 40px;}
.product-right-cta {  float: left;  width: 100%;  position: relative;  text-align: center;}
.link-all {  float: left;  width: 100%;  position: relative;  text-align: center;}
.link-all a { float: left; height: 50px; padding: 0 20px 0 30px; position: relative; color: #fff; letter-spacing: 1px; font-weight: 500; font-size: 13px; line-height: 50px;  background-color: #000;  border-radius: 25px;  transition: all .3s; width: 100%; box-sizing: border-box;}
.link-all a::before {  content: "";  position: absolute;  top: 5px;  bottom: -5px;  left: 5px;  right: -5px;  z-index: -1;  border: 1px solid #000;  border-radius: 25px;  opacity: .15;  transition: all .3s;}
.link-all a::after { content: ""; float: right; width: 16px; height: 50px; margin-left: 10px; background: url(../images/link-all.png) no-repeat center / 16px 7px; transition: all .2s;}
.link-all a:hover {  background-color: #e27b27;}
.link-all a:hover::after {  margin: 0 -5px 0 15px;  opacity: 1;}
.link-all a:hover::before { border-color: #e27b27; opacity: .3;}
.ny-left{width:75%; }



/* 内页新闻列表页 */
.nynews-list ul{flex-wrap: wrap;}
.nynews-list ul li{width: 31%;margin-right: 0; margin-bottom: 55px;border:1px solid #ddd;box-sizing: border-box;}
.nynews-list ul::after{content: ''; width: 30%;}
.nynews-list ul li .info{ background: #f5f5f5; }

/* 内页新闻详情 */
.newsxq-title h3{display: block; font-size: 48px; color: #333; }
.news-editor{margin: 40px 0;}
.news-date {width: 100%; padding: 15px 0; margin-bottom: 20px; position: relative; border-top: 1px solid rgba(0, 0, 0, .06); border-bottom: 1px solid rgba(0, 0, 0, .06);}

.news-date i { display: block; font-size: 10px; font-weight: 600; color: #999; letter-spacing: 1px; font-style: normal;}

.news-date strong { display: block; font-weight: 500;}
.nyicon-list ul li{margin-left: 0; margin-right: 10px;}
.nyicon-list ul li .icon{background: #999; border: none;}
.nyicon-list ul li:hover .icon{border: none;}




/* 弹窗 */
#c-code-pop { display: none; position: fixed;top: 0;left: 0; z-index: 910; width: 100%; height: 100%; }
#c-code-pop .c-box {position: absolute;top: 50%; left: 50%;padding: 40px; box-sizing: border-box; width: 530px;max-width: 92%;  border-radius: 5px;background: #fff;-webkit-transform: translate(-50%, -50%);transform: translate(-50%, -50%); z-index: 1;}
#c-code-pop .c-pop-bj {position: absolute; width: 100%; height: 100%; left: 0; top: 0; background: rgba(0, 0, 0, 0.5);}
#c-code-pop .c-box .c-close { transition: all 0.5s; display: inline-flex; margin-left: auto; float: right; cursor: pointer;     margin-top: -20px;    margin-right: -20px;}
#c-code-pop .c-box .c-close img,
#c-code-pop .c-box .c-close svg {width: 24px;height: 24px; display: block; transition: .5s;}
#c-code-pop .c-box .c-close:hover svg {transform: rotate(180deg);}
#c-code-pop .c-box .tit {color: #333; font-size: 30px; margin-top: 30px; font-weight: 600; text-align: center;}
#c-code-pop .c-box .inBox {margin-top: 22px; position: relative; border: 1px solid rgba(189, 189, 189,.62); border-radius: 5px}
#c-code-pop .c-box .inBox input {border: 0; border-radius: 5px; height: 58px;width: 100%; padding: 0 10px;box-sizing: border-box; font-size: 16px;}
#c-code-pop .c-box .inBox input::placeholder {color: #9c9c9c;}
#c-code-pop .c-box .incode input {width: calc(100% - 120px);}
#c-code-pop .c-box .inBox img {position: absolute;top: 50%; left: calc(100% - 6px); width: 116px; height: 48px;-webkit-transform: translate(-100%, -50%);transform: translate(-100%, -50%);}
#c-code-pop .c-box .insub {display: flex; justify-content: center; margin-top: 40px;}
#c-code-pop .c-box .insub button {cursor: pointer; font-size: 16px; border-radius: 30px; background: #e27b27; border: 0; width: 180px; height: 52px; display: flex; align-items: center; justify-content:center; color: #fff; font-weight: 700; transition: .4s;}
#c-code-pop .c-box .insub button:active {background: #0D4B94;}

@media screen and (min-width: 200px) and (max-width: 768px){
  #c-code-pop .c-box .c-close {margin-top: -15px;margin-right: -15px;}
  #c-code-pop .c-box { padding: 25px;}
  #c-code-pop .c-box .tit {font-size: 24px;}
  #c-code-pop .c-box .inBox input {height: 48px;}
  #c-code-pop .c-box .inBox img {width: 100px; height: 40px;}
}


/*分页*/
.fy { padding: 60px 0; display: flex;justify-content: center;align-items: center; flex-wrap: wrap; gap: 1rem;}
.fy a { background: #E6E6E6; display: flex; align-items: center; justify-content: center; color: #707070; font-size: 14px; transition: .4s;  padding: 5px 15px;}
.fy a:hover {color: #fff; background: #e27b27;}
.fy .layui-laypage-curr {color: #fff; background: #e27b27; font-size: 14px;  margin: 0 5px; padding: 5px 15px;}



/* 搜索页面 */
.search-page .container15 {width: 1200px;}
.search-page .box {margin-top: 1rem;}
.search-page form {width: 75%;margin: auto; margin-bottom: 60px; border: 1px solid #333; border-radius: 50px; padding:5px 20px; box-sizing: border-box; display: flex; align-items: center; justify-content: space-between; }
.search-page form .searchCon {padding: 5px 0; width: 90%; line-height: 35px; outline: none; border: none; box-sizing: border-box; font-size: 16px;}
.search-page form .sub {width: 25px;  height: 25px; display: flex; align-items: center; cursor: pointer;  outline: none; border: none; background: transparent;}
.search-page ul {width: 100%;}
.search-page li {width: 100%; padding: 30px; margin-top: 20px; box-sizing: border-box; background: #f5f5f5;}
.search-page li span {background: #4c70b6;color: #fff;/* font-size: 12px; *//* padding: 2px 5px; */font-size: 1rem;padding: 0.5%;}
.search-page li h3 {font-size: 1.125rem;color: #000000;font-weight: 700;margin: 10px 0;}
.search-page li p {font-size: 1rem;color: #666;line-height: 1.5rem;}
.search-page li .le {width: 95%;}
.search-page li a {display: flex; align-items: flex-end; justify-content: space-between;}
.search-page li img {transition: .5s; margin-right: 20px;}
.search-page li:hover img {transform: translateX(20px);}
@media screen and (min-width: 200px) and (max-width: 640px){
  .search-page form {width: 90%;margin-bottom: 40px;padding: 3px 20px;}
  .search-page form .searchCon {width: 80%;}
}
#c-placeholder{height: 13rem;}



@media screen and (min-width:200px)  and  (max-width:1616px)  {
  
  .container-s{width:1616px; margin:0 auto; max-width: 92%;}
  .container14{width:1440px;margin:0 auto; max-width: 90%;}
  .container{width:1300px;margin:0 auto; max-width: 90%;}
  .index-title h2::after {   left: -4.2%;}

}

@media screen and (min-width:200px)  and  (max-width:1440px)  {
  .container{max-width: 94%; width: 1300px;}
  body{min-width: 1300px; overflow-x: hidden; }




}

.pro-editor table{width: 100%!important;}
.pro-editor table tr td{padding: 1% 2%!important;}

.pro-editor  .pic-table{}
.pro-editor  .pic-table tr{display: flex; justify-content: space-between}
.pro-editor  .pic-table tr td{border: 1px solid #ddd;  width: 48%; box-sizing: border-box; margin-bottom: 45px; padding: 0!important;}
.pro-editor  .pic-table tr td img{display: block; width: 100%}